uuid: f6d89d25-e77b-4e22-b61f-c5e2b334c054
langcode: en
status: true
dependencies: {  }
id: upgrade_d7_paragraphs_type
class: Drupal\migrate\Plugin\Migration
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - 'Drupal 7'
migration_group: migrate_drupal_7
label: 'Paragraphs type configuration'
source:
  plugin: d7_paragraphs_type
  add_description: true
process:
  id:
    -
      plugin: get
      source: bundle
  label:
    -
      plugin: get
      source: name
  description:
    -
      plugin: get
      source: description
destination:
  plugin: 'entity:paragraphs_type'
migration_dependencies:
  required: {  }
  optional: {  }
